.treed, .treed ul { color: #10147e; list-style-type: none; margin: 0; padding: 0; font-family: Arial; font-size: 12px; background-image: url('../webImages/tree/vdot.gif'); background-repeat: repeat-y; background-position: 8px 0px;font-weight: bold;}
.treed a {text-decoration: none; color: #10147e; background-repeat: no-repeat;background-position: center left; padding: 2px 0 2px 2px;}
.treed li {padding-top: 4px; padding-left: 20px; background-image: url('../webImages/tree/corner.gif'); background-repeat: no-repeat; background-position: 8px 0px;}
.treed ul {font-weight: normal;}
.treed a:hover {text-decoration: underline;}
.treed .collapsed, .treed .open {background-repeat: no-repeat;background-position: 4px 0px;cursor: pointer;}
.treed .collapsed {background-image: url('../webImages/tree/plus.gif');}
.treed .open {background-image: url('../webImages/tree/minus.gif');}
.treed .collapsed ul, .treed .lastcollapsed ul {display: none;}
.treed .last, .treed .lastfile {background-image: url('../webImages/tree/corner.gif'); background-position: 8px 0px; background-color: #fff;}
.treed .lastcollapsed {background-image: url('../webImages/tree/plus.gif');}
.treed .lastopen {background-image: url('../webImages/tree/minus.gif');}
.treed .lastopen, .treed .lastcollapsed {background-repeat: no-repeat;background-position: 4px 0px;cursor: pointer;background-color: #fff;}
.treed .file a, .treed .lastfile a {/*background-image: url('../webImages/tree/file.gif');*/}
.treed .file a[type='audio/x-ms-wma'], .treed .lastfile a[type='audio/x-ms-wma'] {/*background-image: url('../webImages/tree/wma.gif');*/}
